@charset "UTF-8";
/* CSS Document */

@font-face {
	src:url("Ortica-Light.woff");
	font-family: ortica;
}

@font-face {
	src: url("helvetica.woff");
	font-family: helvetica;
}

@font-face {
	src: url("HelveticaLTStd-Light (1).woff");
	font-family: helveticalight;
}

/*FONDO COLOR */
body {
	background-color: #CCCCCC;
	background-size:cover;
	overflow-y: scroll;

	/*overflow-x: hidden;
	overflow-y: hidden;*/

}

.radial-gradient {
  position:fixed;
  top:0px;
  left:0px;
  height:100%;
  width:100%;
  
  /*Fallback if gradeints don't work */
  background: #cccccc;
  /*Linear gradient... */
  background: 
    linear-gradient(
     at left, #4ab2ff, #cccccc
    );
}



#numero {
	position: fixed;
	right:16vw;
	top: 3vw;
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
}


#opencall {
	position: fixed;
	bottom: 2vw;
	right: 5vw;
	
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	
	
}

#Archive {
	position: fixed;
	top: 3vw;
	right: 25vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	box-shadow: 2px 2px 15px white;	
	
}
	



#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 33vw;
	top:3.5vw;
	
}


#peru {
	position: absolute;
	top: 12vw;
	left: 5vw;

}

#chile {
	position: absolute;
	top: 12vw;
	left: 23vw;

}

#argentina {
	position: absolute;
	top: 12vw;
	left: 39vw;

}

#colombia {
	position: absolute;
	top: 12vw;
	right: 29vw;

}

#mexico {
	position: absolute;
	top: 12vw;
	right: 9vw;

}

#brazil {
	position: absolute;
	top: 32vw;
	left: 5vw;

}

#uruguay{
	position: absolute;
	top: 32vw;
	left: 22vw;

}

#more{
	position: absolute;
	top: 32vw;
	left: 33vw;

}

#introcolectivos {
	position: absolute;
	top: 4vw;
	left: 5vw;
	
}

.introcol {
	font-family: helvetica;
	font-size: 2vw;
	color: white;
}


.introcol2 {
	font-family: helvetica;
	font-size: 1.4vw;
	color: white;
}


.pais {
	font-family: helvetica;
	font-size: 2vw;
	color: white;
}

.links {
	font-family: helvetica;
	font-size: 1.3vw;
	color: white;
}

@-ms-viewport{
  width: device-width;
}


@media screen and (max-width:800px){
body {
	overflow-y: scroll;
	overflow-x: hidden;
	max-width: 100%;
	
	}	
	
#numero {
	position: fixed;
	right:18vw;
	top: 3vw;
	font-size: 3vw;
	text-decoration: none;
	z-index: 1;
	
}


#opencall {
	position: fixed;
	bottom: 6vw;
	right: 5vw;
	z-index: 1;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	



}

#info {
	position: fixed;
	top: 3vw;
	right: 5vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 1;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	text-decoration: none;
	overflow-y: hidden;
	
}
	
#Archive {
	position: fixed;
	top: 3vw;
	right: 29vw;
	
	font-family: 'Work Sans', sans-serif;
	font-size: 3vw;
	color: white;
	
	z-index: 4;

	border:0.1vw;
	border-radius: 25px;
	border-style:solid;
	border-color:white;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	
}

#flecha {
	position: fixed;
	z-index: 3;
	width:5vw;
	height: 3vw;
	right: 38vw;
	top:3.8vw;
	
}

/* INTRO TITULO */
	
#introcolectivos {
	position: absolute;
	top: 8vw;
	left: 5vw;
	
}

.introcol {
	font-family: helvetica;
	font-size: 5vw;
	color: white;
}

	
.introcol2 {
	font-family: 'Work Sans', sans-serif;
	font-size: 2vw;
	color: white;
	
}

	
	
/* CLASSES */
	
.pais {
	font-family: helvetica;
	font-size: 4vw;
	color: white;
}

.links {
	font-family: helvetica;
	font-size: 3vw;
	color: white;
}
	
/* PERU */
	
	

#peru {
	position: absolute;
	top: 24vw;
	left: 5vw;

}
	

#chile {
	position: absolute;
	top: 24vw;
	left: 33vw;

}

#argentina {
	position: absolute;
	top: 24vw;
	left: 69vw;

}

#colombia {
	position: absolute;
	top: 71vw;
	right: 9vw;

}

#mexico {
	position: absolute;
	top: 71vw;
	left: 5vw;

}
	
	
	
	
	
	
	
/* ABAJO*/
	
#brazil {
	position: absolute;
	top: 120vw;
	left: 5vw;

}

#uruguay{
	position: absolute;
	top: 120vw;
	left: 33vw;

}

#more{
	position: absolute;
	top: 120vw;
	left: 53vw;

}


	
	
}
